<?
$out=str_replace('<div class="link">','<div class="hov">',$out);

$out=str_replace('<div class="title">','<div class="hov">',$out);

$out=str_replace('<div class="link">','<div class="hov"></div>',$out);

?>
